Check the recommended system requirements to be sure that your device can run FlexiHub.


Table of contents:


FlexiHub for Windows

OS:

Windows 7 SP1/8/10

Windows Server 2008 R2/2012/2012 R2/2016/2019


Architecture:

x86, x64

ARM64


FlexiHub for macOS

OS:

macOS 10.14 “Mojave”

macOS 10.15 “Catalina”

macOS 11 “Big Sur”


Architecture:

x86_64

arm64 (Apple M1 chip)


FlexiHub for Linux

OS:

Tested with Ubuntu 18.04, 20.04; CentOS 8


Architecture:

x86, x86_64

ARM

MIPS


FlexiHub for Android

OS:

Android 5.0 or higher


FlexiHub for Raspberry Pi

OS:

Debian Stretch

Debian Buster

RPM-based Linux